
Foreman - Bug #10024

Taxonomy name uniquness is not scoped per type

04/06/2015 03:31 AM - Marek Hulán

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Creating Location and Organization with same name fails on not unique name.

Related issues:

Related to Foreman - Tracker #10022: Taxonomies related issues New 04/05/2015

Is duplicate of Foreman - Bug #10660: Location and Organization should be all... Closed 06/01/2015

History

#1 - 04/06/2015 03:31 AM - Marek Hulán

- Related to Tracker #10022: Taxonomies related issues added

#2 - 06/01/2015 07:21 AM - Dominic Cleal

- Is duplicate of Bug #10660: Location and Organization should be allowed to have the same name added

#3 - 06/01/2015 07:21 AM - Dominic Cleal

- Status changed from New to Duplicate
